import request from '@/utils/request'

// 查询羊奶产量分析列表（分页 + 条件）
export function listSheepMilkAnalysis(query) {
  return request({
    url: '/dairyProducts/sheepMilkAnalysis/list',
    method: 'get',
    params: query
  })
}

// 查询单个羊奶产量分析详细信息
export function getSheepMilkAnalysis(sheepId) {
  return request({
    url: '/dairyProducts/sheepMilkAnalysis/' + sheepId,
    method: 'get'
  })
}